body{margin:0;padding:10px;background:#fff;text-align:left;}
h4{color:#c00;border-bottom: 1px solid #c00;}
label{font:bold 11px Arial, Helvetica, sans-serif;}
input.textfield{margin:3px 0 10px 0;border: 1px solid #666;font:11px Tahoma, Arial, Helvetica, sans-serif;width:250px;height: 16px;}
input.room-kol{margin:0;border:1px solid #666;font:11px Tahoma, Arial, Helvetica, sans-serif;width:40px;height:16px;}
input.checkbox{margin:0;}
textarea{margin:3px 0 10px 0;border: 1px solid #666;font:11px Tahoma, Arial, Helvetica, sans-serif;width:250px;}
select{margin:3px 0 10px 0;border:1px solid #666;font:11px Tahoma, Arial, Helvetica, sans-serif;width:250px;height: 16px;}
select.smallselect{width:50px;}
select.middleselect{width:100px;}